/* @include transform(rotate(30deg)); */
/* @include centerAbsolute(top); */
/* @include flexbox; */
/* @include justifyContent(space-between); */
/* [Master Stylesheet - v1.0]
- Template Name: The News Paper - News & Lifestyle Magazine Template
- Template Author: Colorlib
- Template URL: http://colorlib.com
- Version: 1.0
*/
/*
###### Index of Stylesheet ######
:: 1.0 Import Fonts
:: 3.0 Base CSS
:: 4.0 Header Area
:: 5.0 Hero Area 
:: 6.0 Blog Post Area
:: 7.0 Video Post Area
:: 8.0 Footer Add Area
:: 9.0 Footer Area
:: 10.0 About Area
:: 11.0 Cool Facts
:: 12.0 Contact Area
*/
/* :: 1.0 Import Fonts */
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
/* :: 2.0 Import All CSS */
/* :: 3.0 Base CSS */
@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #152535;
  line-height: 1.3;
  font-weight: 700; }

p {
  font-size: 14px;
  line-height: 2;
  font-weight: 400; }

ul,
ol {
  margin: 0; }
  ul li,
  ol li {
    list-style: none; }

img {
  height: auto;
  max-width: 100%; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body, html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  overflow-x: hidden;
  color: #272828;
  background: #ffffff;
  font-size: 15px; }

.plr-md-0 {
  padding: 0; }

.mlr-md-0 {
  margin: 0; }

.slick-slide:focus, .slick-slide a {
  outline: none; }

@media (max-width: 767px) {
  body, html {
    font-size: 12px; }

  .plr-sm-0 {
    padding: 0; }

  .mlr-sm-0 {
    margin: 0; } }
svg {
  width: 100%; }

img {
  object-fit: cover; }

a {
  color: #272828;
  font-size: 14px; }

a:hover {
  text-decoration: none; }

ul {
  margin-bottom: 0; }

ul li {
  list-style: none; }

label {
  margin-bottom: 0; }

select {
  outline: 0;
  box-shadow: none;
  border: 1px solid #272828;
  background-image: none;
  padding: 2px 15px 2px 7px;
  border-radius: 5px;
  cursor: pointer; }

/* **************************************************** */
/* MENU */
header {
  position: fixed;
  width: 100%;
  z-index: 99;
  background: #ffffff;
  -webkit-transition: transform 0.4s ease;
  -moz-transition: transform 0.4s ease;
  -ms-transition: transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translateY(0%);
  transform: translateY(0%); }
  header.hidden {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); }
  header .logo {
    width: 13%;
    margin: auto; }
    header .logo.hidden_header {
      opacity: 0;
      visibility: hidden;
      overflow: hidden;
      width: 0;
      height: 0; }
    header .logo a img {
      width: 100%; }
  header .menu {
    margin-top: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center; }
    header .menu .navbar_menu {
      position: relative; }
      header .menu .navbar_menu .search_input {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 4;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -o-align-items: center;
        align-items: center;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        -o-justify-content: space-between;
        justify-content: space-between;
        -webkit-transform-origin: 100% 100%;
        -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
        -o-transform-origin: 100% 100%;
        transform-origin: 100% 100%;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.35s ease;
        -moz-transition: all 0.35s ease;
        -ms-transition: all 0.35s ease;
        -o-transition: all 0.35s ease;
        transition: all 0.35s ease;
        opacity: 0;
        visibility: hidden; }
        header .menu .navbar_menu .search_input.show {
          opacity: 1;
          visibility: visible;
          -webkit-transform: scaleX(1);
          transform: scaleX(1); }
        header .menu .navbar_menu .search_input .search_input_menu {
          width: 100%;
          height: 100%; }
          header .menu .navbar_menu .search_input .search_input_menu .menu_button_m {
            opacity: 0;
            visibility: hidden;
            height: 0;
            width: 0;
            overflow: hidden;
            font-size: 17px; }
        header .menu .navbar_menu .search_input form {
          width: 100%;
          height: 100%;
          position: relative; }
          header .menu .navbar_menu .search_input form label {
            width: 100%;
            height: 100%; }
            header .menu .navbar_menu .search_input form label input {
              width: 100%;
              height: 100%;
              outline: none;
              border: none;
              font-size: 17px;
              border-bottom: 1px solid #d0d5d8;
              padding-left: 7px;
              background: #ffffff; }
          header .menu .navbar_menu .search_input form > section {
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            right: 0; }
            header .menu .navbar_menu .search_input form > section > button {
              background: none;
              outline: none;
              border: none;
              font-size: 17px;
              padding: 3px 15px; }
        header .menu .navbar_menu .search_input .search_button_m {
          position: relative;
          font-size: 17px;
          opacity: 0;
          visibility: hidden;
          height: 0;
          width: 0;
          overflow: hidden; }
          header .menu .navbar_menu .search_input .search_button_m > article, header .menu .navbar_menu .search_input .search_button_m > section {
            padding: 3px 10px;
            opacity: 0;
            visibility: hidden; }
          header .menu .navbar_menu .search_input .search_button_m > section {
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            color: #89c227; }
            header .menu .navbar_menu .search_input .search_button_m > section:hover {
              color: #d0021b; }
          header .menu .navbar_menu .search_input .search_button_m > article.show, header .menu .navbar_menu .search_input .search_button_m > section.show {
            opacity: 1;
            visibility: visible; }
      header .menu .navbar_menu > ul {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -o-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -o-align-items: center;
        align-items: center; }
        header .menu .navbar_menu > ul > li {
          position: relative;
          box-sizing: border-box;
          margin: 0 15px; }
          header .menu .navbar_menu > ul > li::before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            height: 5px;
            width: 100%;
            background: #89c227;
            -webkit-transform: scale(0);
            transform: scale(0);
            -webkit-transition: all 0.15s ease-in;
            -moz-transition: all 0.15s ease-in;
            -ms-transition: all 0.15s ease-in;
            -o-transition: all 0.15s ease-in;
            transition: all 0.15s ease-in; }
          header .menu .navbar_menu > ul > li.active::before, header .menu .navbar_menu > ul > li:hover::before {
            -webkit-transform: scale(1);
            transform: scale(1); }
          header .menu .navbar_menu > ul > li:last-child.active::before, header .menu .navbar_menu > ul > li:last-child:hover::before {
            -webkit-transform: scale(0);
            transform: scale(0); }
          header .menu .navbar_menu > ul > li .nav_link {
            position: relative; }
            header .menu .navbar_menu > ul > li .nav_link article {
              padding: 15px;
              font-size: 17px;
              font-weight: 400;
              text-transform: uppercase; }
              header .menu .navbar_menu > ul > li .nav_link article:hover {
                color: #89c227; }
            header .menu .navbar_menu > ul > li .nav_link .icon_nav_m {
              position: absolute;
              top: 50%;
              -webkit-transform: translateY(-50%);
              -moz-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
              -o-transform: translateY(-50%);
              transform: translateY(-50%);
              right: 10px;
              padding: 3px 10px;
              color: #272828;
              font-size: 17px;
              opacity: 0;
              visibility: hidden; }
          header .menu .navbar_menu > ul > li .nav_menu_1 {
            width: 150px;
            position: absolute;
            top: 100%;
            left: 0;
            z-index: 2;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.15s ease-in;
            -moz-transition: all 0.15s ease-in;
            -ms-transition: all 0.15s ease-in;
            -o-transition: all 0.15s ease-in;
            transition: all 0.15s ease-in; }
            header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li {
              position: relative;
              width: 100%;
              border-bottom: 1px solid #ffffff;
              background: #272828; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_link article {
                padding: 7px 20px;
                display: inline-block;
                color: #ffffff;
                text-transform: capitalize; }
                header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_link article:hover {
                  color: #89c227; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_link .icon_nav_m {
                color: #ffffff; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .icon_link_nav {
                position: absolute;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -moz-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                -o-transform: translateY(-50%);
                transform: translateY(-50%);
                right: 10px;
                padding: 3px 10px;
                color: #ffffff; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_menu_2 {
                padding-left: 3px;
                width: 100%;
                position: absolute;
                top: 0;
                left: 100%;
                z-index: 2;
                opacity: 0;
                visibility: hidden;
                -webkit-transition: all 0.25s ease-in;
                -moz-transition: all 0.25s ease-in;
                -ms-transition: all 0.25s ease-in;
                -o-transition: all 0.25s ease-in;
                transition: all 0.25s ease-in; }
                header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_menu_2 > ul > li {
                  width: 100%;
                  border-bottom: 1px solid #ffffff;
                  background: #272828; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li:hover .nav_menu_2 {
                opacity: 1;
                visibility: visible; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li:hover .icon_d {
                -webkit-transform: rotate(180deg);
                transform: rotate(180deg); }
          header .menu .navbar_menu > ul > li:hover .nav_menu_1 {
            opacity: 1;
            visibility: visible; }
    header .menu .search_button_d {
      cursor: pointer;
      position: relative; }
      header .menu .search_button_d > article, header .menu .search_button_d > section {
        padding: 3px 10px;
        font-size: 17px;
        opacity: 0;
        visibility: hidden; }
      header .menu .search_button_d > section {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #89c227; }
        header .menu .search_button_d > section:hover {
          color: #d0021b; }
      header .menu .search_button_d > article.show, header .menu .search_button_d > section.show {
        opacity: 1;
        visibility: visible; }

@media (max-width: 768px) {
  header .logo {
    width: 70%; }
  header .menu {
    margin-top: 15px;
    display: block; }
    header .menu .navbar_menu {
      position: relative;
      height: 0; }
      header .menu .navbar_menu .search_input {
        border-bottom: 1px solid #d0d5d8;
        position: relative;
        background: #ffffff;
        top: auto;
        left: auto;
        width: 100%;
        height: auto;
        opacity: 1;
        visibility: visible;
        -webkit-transform: scale(1);
        transform: scale(1); }
        header .menu .navbar_menu .search_input .search_input_menu {
          padding-left: 15px;
          width: 87%; }
          header .menu .navbar_menu .search_input .search_input_menu .menu_button_m {
            height: auto;
            width: auto;
            overflow: visible;
            opacity: 1;
            visibility: visible;
            position: absolute;
            top: 0;
            left: 0;
            padding: 5px 15px;
            font-size: 20px;
            z-index: 1; }
        header .menu .navbar_menu .search_input form {
          position: relative;
          z-index: 2;
          width: 100%;
          opacity: 0;
          visibility: hidden;
          -webkit-transform-origin: 100% 100%;
          -moz-transform-origin: 100% 100%;
          -ms-transform-origin: 100% 100%;
          -o-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
          -webkit-transform: scaleX(0);
          transform: scaleX(0);
          -webkit-transition: all 0.35s ease;
          -moz-transition: all 0.35s ease;
          -ms-transition: all 0.35s ease;
          -o-transition: all 0.35s ease;
          transition: all 0.35s ease; }
          header .menu .navbar_menu .search_input form.show {
            opacity: 1;
            visibility: visible;
            -webkit-transform: scaleX(1);
            transform: scaleX(1); }
          header .menu .navbar_menu .search_input form label input {
            padding: 15px;
            padding-left: 7px;
            border: none; }
          header .menu .navbar_menu .search_input form > section {
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            right: 0; }
            header .menu .navbar_menu .search_input form > section > button {
              background: none;
              outline: none;
              border: none;
              font-size: 20px; }
        header .menu .navbar_menu .search_input .search_button_m {
          margin-right: 10px;
          font-size: 20px;
          height: auto;
          width: auto;
          overflow: visible;
          opacity: 1;
          visibility: visible; }
      header .menu .navbar_menu > ul {
        display: block;
        opacity: 0;
        background: #ffffff;
        visibility: hidden;
        -webkit-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        header .menu .navbar_menu > ul.show {
          opacity: 1;
          visibility: visible;
          -webkit-transform: scaleY(1);
          transform: scaleY(1); }
        header .menu .navbar_menu > ul > li {
          position: relative;
          margin: 0;
          border-bottom: 1px solid #d0d5d8; }
          header .menu .navbar_menu > ul > li.active::before, header .menu .navbar_menu > ul > li:hover::before {
            -webkit-transform: scale(0);
            transform: scale(0); }
          header .menu .navbar_menu > ul > li .nav_link article {
            font-size: 17px; }
          header .menu .navbar_menu > ul > li .nav_link .icon_nav_m {
            opacity: 1;
            visibility: visible;
            -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
            -webkit-transform-origin: 50% 50%;
            -moz-transform-origin: 50% 50%;
            -ms-transform-origin: 50% 50%;
            -o-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
            -webkit-transition: transform 0.15s ease;
            -moz-transition: transform 0.15s ease;
            -ms-transition: transform 0.15s ease;
            -o-transition: transform 0.15s ease;
            transition: transform 0.15s ease; }
            header .menu .navbar_menu > ul > li .nav_link .icon_nav_m.collapsed {
              -webkit-transform: translateY(-50%) rotate(0deg);
              transform: translateY(-50%) rotate(0deg); }
          header .menu .navbar_menu > ul > li .nav_menu_1 {
            position: relative;
            width: 100%;
            top: auto;
            left: auto;
            z-index: 2;
            opacity: 1;
            visibility: visible; }
            header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_link article {
              padding: 15px;
              margin-left: 25px; }
            header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .icon_link_nav {
              height: 0;
              width: 0;
              overflow: hidden;
              opacity: 0;
              visibility: hidden; }
            header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_menu_2 {
              position: relative;
              top: auto;
              left: auto;
              opacity: 1;
              visibility: visible; }
              header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_menu_2 > ul > li {
                width: 100%;
                border-top: 1px solid #ffffff;
                background: #272828; }
                header .menu .navbar_menu > ul > li .nav_menu_1 > ul > li .nav_menu_2 > ul > li .nav_link article {
                  margin-left: 50px; }
    header .menu .search_button_d {
      opacity: 0;
      visibility: hidden;
      width: 0;
      height: 0;
      overflow: hidden; } }
.slick-dotted.slick-slider {
  margin-bottom: 0; }

.slider_home {
  margin-top: 185px; }
  .slider_home .slick_slider_home .slick-dots {
    bottom: 15%; }
  .slider_home .slick_slider_home .slick-dots li button:before {
    content: "";
    width: 17px;
    height: 17px;
    border-radius: 50%;
    border: 5px solid #272828; }
  .slider_home .slick_slider_home .slick-dots li.slick-active button:before {
    opacity: 1;
    background: #89c227;
    border: 5px solid #89c227; }
  .slider_home .slick_slider_home .slick-dots li button:before {
    opacity: 0.7; }
  .slider_home .slick_slider_home .slick-dots li button:hover:before {
    border: 5px solid #89c227; }
  .slider_home .slick_slider_home .once_slide {
    position: relative; }
    .slider_home .slick_slider_home .once_slide > section {
      width: 100%;
      height: 100vh; }
      .slider_home .slick_slider_home .once_slide > section img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .slider_home .slick_slider_home .once_slide > article {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center;
      width: 85%;
      -webkit-transition: all 0s ease-out;
      -moz-transition: all 0s ease-out;
      -ms-transition: all 0s ease-out;
      -o-transition: all 0s ease-out;
      transition: all 0s ease-out;
      margin-top: 100px;
      opacity: 0;
      visibility: hidden; }
      .slider_home .slick_slider_home .once_slide > article h1 {
        font-size: 55px;
        margin: 15px 0; }
      .slider_home .slick_slider_home .once_slide > article section {
        font-size: 23px;
        margin: 30px 0; }
      .slider_home .slick_slider_home .once_slide > article .button_link {
        margin-top: 40px; }
        .slider_home .slick_slider_home .once_slide > article .button_link article {
          display: inline-block;
          padding: 10px 30px;
          background: #89c227;
          color: #ffffff;
          font-size: 23px;
          text-transform: uppercase; }
          .slider_home .slick_slider_home .once_slide > article .button_link article:hover {
            background: #272828; }
    .slider_home .slick_slider_home .once_slide.slick-active > article {
      -webkit-transition: all 0.7s ease-out;
      -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
      -o-transition: all 0.7s ease-out;
      transition: all 0.7s ease-out;
      margin-top: 0;
      opacity: 1;
      visibility: visible; }

.welcome {
  font-size: 23px;
  width: 100%;
  padding: 70px 20%;
  text-align: center;
  background-image: url("../images/image29.jpg");
  background-repeat: no-repeat;
  background-color: #f0f5f8; }
  .welcome > h1 {
    font-size: 50px; }
  .welcome > h3 {
    font-size: 35px;
    color: #89c227;
    margin-top: 20px; }
  .welcome > article {
    font-weight: 600;
    margin-top: 20px; }
  .welcome > section {
    color: #888d8f;
    margin-top: 20px; }
  .welcome .btn_link {
    margin-top: 20px; }
    .welcome .btn_link article {
      display: inline-block;
      font-size: 23px;
      background: #89c227;
      color: #ffffff;
      padding: 5px 25px;
      border-radius: 5px; }
      .welcome .btn_link article:hover {
        background: #272828; }
.post_section_home_4 section {
    color: #616262;
}
  .image_section_home_1 img {
    height: 100%;
    width: 100%;
    object-fit: cover; }

.post_section_home_1 {
  font-size: 23px;
  text-align: center;
  padding: 30px; }
  .post_section_home_1 > div {
    width: 50%;
    margin: auto; }
    .post_section_home_1 > div img {
      width: 100%; }
  .post_section_home_1 > article {
    font-weight: 600; }

.section_home_2 {
  padding: 70px;
  background: #363d42;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  font-size: 23px; }
  .section_home_2 div div div > article {
    width: 70%;
    color: #ffffff; }
    .section_home_2 > article span {
      color: #89c227; }
  .section_home_2 div div div > section article {
    font-size: 17px;
    color: #ffffff;
    background: #89c227;
    padding: 10px 35px; }
    .section_home_2 > section article:hover {
      background: #272828; }

.section_home_3 {
  padding: 70px; }
  .section_home_3 > article {
    text-align: center;
    font-size: 40px; }
    .section_home_3 > article > section {
      font-weight: 600; }
    .section_home_3 > article > span {
      color: #89c227; }
  .section_home_3 .post_section_home_3 {
    margin: 30px 0; }
    .section_home_3 .post_section_home_3 > article {
      text-align: center;
      font-size: 30px;
      font-weight: 600;
      margin-top: 10px; }

.section_home_4 .post_section_home_4 {
  font-size: 20px;
  text-align: center;
  padding: 30px; }
  .section_home_4 .post_section_home_4 > div {
    margin: 10px auto;
    width: 100px;
    height: 100px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    font-size: 50px;
    color: #ffffff;
    background: #89c227;
    border-radius: 50%; }
  .section_home_4 .post_section_home_4 > article {
    font-weight: 400;
    text-transform: uppercase; }
  .section_home_4 .post_section_home_4 > label {
    color: #888d8f; }

footer {
  text-align: center;
  color: #ffffff;
  background-image: url("../images/image38.jpg");
  background-repeat: no-repeat;
  padding: 80px; }
  footer > article {
    font-size: 35px;
    margin: 10px; }
  footer > section {
    font-size: 23px;
    margin: 10px; }
  footer .link_word {
    margin: 30px; }
    footer .link_word ul {
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -o-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      -o-align-items: center;
      align-items: center; }
      footer .link_word ul li a section {
        color: #d1d8e0;
        padding: 5px 10px;
        font-size: 23px; }
        footer .link_word ul li a section:hover {
          color: #ffffff; }
  footer .border_footer {
    margin: 20px auto;
    width: 35%;
    height: 1px;
    background: #ffffff;
    position: relative; }
    footer .border_footer::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: 40px;
      height: 4px;
      background: #ffffff; }

.copyright {
  background: #616262;
  color: #ffffff;
  text-align: center;
  padding: 15px; }

@media (max-width: 768px) {
  .image_section_home_1 {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden; }

  .section_home_2 {
    padding: 50px 15px;
    display: block; }
    .section_home_2 > article {
      width: 100%; }
    .section_home_2 > section {
      margin-top: 30px;
      text-align: center; }
      .section_home_2 > section article {
        display: inline-block; }

  .section_home_3 {
    padding: 50px; }
    .section_home_3 > article {
      font-size: 23px; }
    .section_home_3 .post_section_home_3 {
      margin: 20px 0; }
      .section_home_3 .post_section_home_3 > article {
        font-size: 23px; }

  footer {
    padding: 50px 20px; }
    footer > article {
      line-height: 2.7rem; }
    footer .link_word {
      margin: 20px; }
    footer .border_footer {
      margin: 10px auto;
      width: 70%; } }

/*# sourceMappingURL=style.css.map */
